<?php get_header(); ?>

	<!-- Start: Left Panel -->
	<div class="leftPanel">

		<?php if (have_posts()) : ?>

 	  <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
 	  <?php /* If this is a category archive */ if (is_category()) { ?>
		<h2 class="font-1"><?php single_cat_title(); ?></h2>
 	  <?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
		<h2 class="font-1"><?php single_tag_title(); ?></h2>
 	  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<h2 class="font-1"><?php echo get_the_time('F jS, Y'); ?></h2>
 	  <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<h2 class="font-1"><?php echo get_the_time('F, Y'); ?></h2>
 	  <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<h2 class="font-1"><?php echo get_the_time('Y'); ?></h2>
	  <?php /* If this is an author archive */ } elseif (is_author()) { ?>
		<h2 class="font-1">Author Archive</h2>
 	  <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<h2 class="font-1">Blog Archives</h2>
 	  <?php } ?>
      <br />
		
				<?php while (have_posts()) : the_post(); ?>
					<!-- Start: Post -->
					<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
						<?php vintage_post_title(); ?>
						<div class="entryContent">
						    <?php the_post_thumbnail(); ?>
							<?php the_excerpt(); ?>
						</div>
                        <?php vintage_post_meta();?>
					</div>
					<div class="clear"></div>
					<!-- End: Post -->
				<?php endwhile; ?>
                
				<?php vintage_navigation();?>
                
			<?php else : ?>
		
				<h2 class="center">Not Found</h2>
				<p class="center">Sorry, but you are looking for something that isn't here.</p>
				<?php get_template_part('searchform'); ?>
		
			<?php endif; ?>
	</div>
		<!-- End: Left Panel -->
		<!-- Start: Right Panel -->
		<div class="rightPan">
			<?php get_sidebar(); ?>
		</div>
		<!-- End: Right Panel -->
<?php get_footer(); ?>
